Errors

consistent_version
0.96,0.9782
meta_yml_conforms_to_known_spec
License 'GPL' is invalid (license) [Validation: 1.4];Missing mandatory field, 'abstract' (abstract) [Validation: 1.4];value is an undefined string (abstract) [Validation: 1.4]
no_pod_errors
Games-Go-SGF2misc-0.9782/SGF2misc.pm -- Around line 467: =cut found outside a pod block. Skipping to next block.Around line 472: =cut found outside a pod block. Skipping to next block.
no_unauthorized_packages
  • Games::Go::SGF2misc::GD
use_warnings
Games::Go::SGF2misc, Games::Go::SGF2misc::GD